Пакет liblua5.3-devel: Информация

Бинарный пакет: liblua5.3-devel
Версия: 5.3.5-alt1.M80P.1
Архитектура: x86_64
Собран:  20 сентября 2019 г. 19:12
 в задании #237746
Исходный пакет: lua5.3
Категория: Разработка/C
Сообщить об ошибке в пакете
Лицензия: MIT 
О пакете:  Development files for lua
Описание: 
Lua is a powerful light-weight programming language designed for
extending applications. Lua is also frequently used as a
general-purpose, stand-alone language. Lua is free software.
Lua combines simple procedural syntax with powerful data description
constructs based on associative arrays and extensible semantics. Lua
is dynamically typed, interpreted from bytecodes, and has automatic
memory management with garbage collection, making it ideal for
configuration, scripting, and rapid prototyping.

This package contains development files for lua.
Сопровождающий: Vladimir D. Seleznev
Список участников: 
Vladimir D. Seleznev
Michael Shigorin
Igor Vlasenko
Последние изменения:
18 сентября 2019 г. Vladimir D. Seleznev 5.3.5-alt1.M80P.1
- Do not provide /usr/bin/lua and /usr/bin/luac.
8 августа 2019 г. Vladimir D. Seleznev 5.3.5-alt1
- 5.3.5.
- Applied CVE-2019-6706-use-after-free-lua_upvaluejoin.patch.
- Added conflict with lua5 <= 5.1.5-alt2.
30 октября 2018 г. Michael Shigorin 5.3.4-alt3
- fix e2kv4 support (imz@'s suggestion didn't work,
  go kludge it alike to x86 then)
Наверх